div, * { margin:0px; padding:0px; border:0px
}

.center {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 740px;
}
.center_top {
	background-image: url(../images/box_top.png);
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	width: 740px;
}
.center_middle {
	background-image: url(../images/box_middle.png);
	background-repeat: repeat-y;
	float: left;
	width: 650px;
	padding-right: 45px;
	padding-left: 45px;
}

.center_down {
	background-image: url(../images/box_down.png);
	background-repeat: no-repeat;
	height: 136px;
	width: 740px;
	float: left;
}
.tahoma_12_blu {
	font-family: Tahoma, Geneva, sans-serif;
	color: #010101;
	font-size: 12px;
	line-height: 20px;
}

.tahoma_12_blu a{
	font-family: Tahoma, Geneva, sans-serif;
	color: #010101;
	font-size: 12px;
	line-height: 20px;
	text-decoration:none;
}

.tahoma_12_blu a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	color: #F49D00;
	font-size: 12px;
	line-height: 20px;
	text-decoration:underline;
}

.down {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #e5e5e5;
}

.arial_18_blu {
	font-family: Arial, Helvetica, sans-serif;
	color: #3c689a;
	font-size: 18px;
	line-height: 20px;
}

.arial_18_blu a{
	font-family: Arial, Helvetica, sans-serif;
	color: #3c689a;
	font-size: 18px;
	line-height: 20px;
	text-decoration:none;
}

.arial_18_blu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #3c689a;
	font-size: 18px;
	line-height: 20px;
	text-decoration:underline;
}